version: 1.2.0
files:
  - url: Management Cloud Setup 1.2.0.exe
    sha512: yabgyJPYpHiKEWiur24utHjc3dwTusMOroIz4ocgCDBdvzu88UC+IhcMy0S5yJZPJwT2bZbEfB7xC9c6LcsOug==
    size: 42881371
path: Management Cloud Setup 1.2.0.exe
sha512: yabgyJPYpHiKEWiur24utHjc3dwTusMOroIz4ocgCDBdvzu88UC+IhcMy0S5yJZPJwT2bZbEfB7xC9c6LcsOug==
releaseDate: '2020-10-13T12:43:48.843Z'
